/* Class = "KTLinkSourceView"; ibExternalAccessibilityDescription = "target"; ObjectID = "4"; */
"target" = "cible";

/* Class = "NSTextFieldCell"; title = "Drag target to a collection in the site navigator"; ObjectID = "5"; */
"Drag target to a collection in the site navigator" = "Glisser la cible dans une collection sur le navigateur de site";

/* Class = "NSTextFieldCell"; title = "Collection to Index"; ObjectID = "38"; */
"Collection to Index" = "Collection à indexer";